@font-face {
	font-family: 'TriviaGroteskN3';
	src: url('../fonts/2DDE24_0_0.eot');
	src: url('../fonts/2DDE24_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2DDE24_0_0.woff2') format('woff2'), url('../fonts/2DDE24_0_0.woff') format('woff'), url('../fonts/2DDE24_0_0.ttf') format('truetype');
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	margin: 0;
	font: 14px/22px Verdana, sans-serif;
	color: #181716;
	background: #e8e8e8;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
}

a:active,
a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input,
button,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

a {
	color: #337ab7;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #23527c;
	text-decoration: underline;
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

figure {
	margin: 0;
}

img {
	vertical-align: middle;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

.container {
	margin-right: auto;
	margin-left: auto;
/*	padding-left: 15px; */
	padding-right: 15px;
}

.wrapper-page {
	max-width: 1024px;
	background: #fff;
	padding: 40px 30px 0;
	margin: 0 auto;
}

.grey-head, .grey-head .container {
	height: 40px;
	background: #e8e8e8;
    position: relative;
}

.grey-head  span.close {
    right: 0;
}

h1, h2, .big-text {
	font-family: TriviaGroteskN3, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

h1 {
	font-size: 70px;
	line-height: 54px;
	margin: 0;
}

.h1-heading {
	padding: 0 !important;
}

h2 {
	height: 100px;
	color: #FFF;
	text-transform: uppercase;
	padding: 28px 0;
	font-size: 48px;
	margin: 0;
	line-height: 45px;
	cursor: pointer;
	position: relative;
}

h2.heading-bg-1 {
	background: url('../img/heading1.png') no-repeat center / cover;
}

h2.heading-bg-2 {
	background: url('../img/heading2.png') no-repeat center / cover;
}

h2.heading-bg-3 {
	background: url('../img/heading3.png') no-repeat center / cover;
}
h2.heading-bg-4 {
	background: url('../img/heading4.png') no-repeat center / cover;
}

h2 span {
	display: block;
	text-align: center;
	position: relative;
}

h2 span:after, h2 span:before {
	content: '';
	position: absolute;
	right: 22px;
}

h2 span:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 24px 20px;
	border-color: transparent transparent #181716 transparent;
    -webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	top: 6px;
}

h2 span:after {
	width: 40px;
	height: 0;
	border-bottom: 3px solid #181716;
	top: 0;
}

h2.active span:before {
	top: 0;
    -webkit-transform: rotate(0);
	transform: rotate(0);
}

h2.active span:after {
	top: 27px;
}

h3 {
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 10px 0;
}

h4 {
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 10px 0;
}

p {
	margin: 0 0 19px 0;
}

.ta_r {
	text-align: right;
}

.big-text {
	font-size: 50px;
}

.orange-text {
	color: #ef7822;
}

.red-text {
	color: #e94c21;
}

.black-red-text {
	color: #c51423;
}

.logo {
	display: block;
}

.logo img {
	width: 100%;
	max-width: 245px;
}

.lang-versions {
	color: #868786;
	font-size: 15px;
	text-transform: uppercase;
	text-align: right;
}

.bs-wrapper {
	width: 240px;
	float: left;
}

.black-square {
	width: 240px;
	height: 240px;
	background: #000;
	cursor: pointer;
}

.black-square svg {
	width: 100%;
	height: 100%;
}

.black-square svg path {
	transition: opacity 0.3s cubic-bezier(0.36, 0.84, 0.6, 0.14) 0.1s;
	opacity: 0;
}

.black-square:hover svg path, .black-square.hover svg path {
	opacity: 1;
}

.black-square svg path.st3, .black-square svg path.st0, .black-square svg path.st2 {
	transition-delay: 0ms;
}

.intro {
	margin-top: 20px;
}

.intro p {
	margin: 0;
	font-size: 16px;
	line-height: 24px;
}

.links {
	margin-top: 7px;
}

.links a {
	display: inline-block;
	margin-right: 27px;
	font-size: 15px;
	color: #868786;
	text-decoration: underline;
	text-transform: lowercase;
}

.links a.fb {
	color: #014497;
}

.links a:hover {
	text-decoration: none;
}

.links a:last-child {
	margin-right: 0;
}

.links a:before {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	content: '';
}

.links a.ask:before {
	background: url('../img/lp_icons_info-icon.svg') no-repeat center / cover;
}

.links a.contacts:before {
	background: url('../img/lp_icons_mail-icon.svg') no-repeat center / cover;
}

.links a.fb:before {
	background: url('../img/lp_icons_fb-icon.svg') no-repeat center / cover;
}

.accordeon-item {
	margin: 13px auto;
	width: 100%;
	padding: 0;
}

.accordeon-item .about {
	font: 16px/26px 'Roboto Condensed', sans-serif;
	color: #868786;
	margin: 30px 0;
}

.eff-item .iblock {
	width: 50%;
	display: inline-block;
	vertical-align: bottom;
}

.effect img {
	width: 133px;
	display: block;
	margin: 0 auto;
}

.effect .eff-item:last-child img {
	width: 112px;
}

.effect .img-ef-desc {
	font-size: 20px;
	line-height: 26px;
	margin: 0;
}

.effect .img-ef-desc .big-text {
	line-height: 20px;
}

.effect .img-ef-desc .small-text {
	font-size: 15px;
}

.effect .eff-item {
	margin-bottom: 22px;
	font-size: 0;
}

.map-container {
	padding-top: 88px;
	position: relative;
	z-index: 1;
}

.map img {
	width: 100%;
	position: relative;
	z-index: -1;
}

.heading-map-caption {
	font-size: 19px;
	line-height: 25px;
}

.map-caption-item {
	margin-bottom: 14px;
}

.map-caption-item.item1 {
	margin-top: -69px;
	position: static;
}

.map-caption-item.item1 .heading-map-caption {
	position: absolute;
	top: 0;
	left: 29.4%;
	width: 180px;
}

.map-caption-item .heading-map-caption:before {
	display: block;
	content: '';
	width: 49px;
	height: 47px;
}

.map-caption-item.item1 .heading-map-caption:before {
	background: url('../img/black-bld.svg') no-repeat 0 0 / contain;
}

.map-caption-item.item2 .heading-map-caption:before {
	background: url('../img/red-bld.svg') no-repeat 0 0 / contain;
}

.map-caption-item ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.map-caption-item ul li {
	border-top: 2px solid #b1b2b3;
	padding: 3px 40px 14px 0;
}

.new-facilities .logo-rm-wrapper img {
	width: 134px;
}

.new-facilities .logo-rm-text p {
	line-height: 52px;
	text-transform: none;
	margin: 24px 0 0;
}

.new-facilities .logo-rm-text p.cristal-text {
	line-height: 30px;
}

.new-facilities .cristal-text img, .new-facilities .cristal-text span {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.new-facilities .cristal-text img {
	width: 126px;
}

.new-facilities .cristal-text span {
	text-transform: uppercase;
	color: #868786;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: right;
}

ul.text-list {
	padding: 0;
	margin: 10px 0;
	list-style: none;
	border-bottom: 2px solid #e94c21;
}

ul.text-list li {
	border-top: 2px solid #e94c21;
	padding: 6px 0 11px;
	position: relative;
}

ul.text-list li:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #000000;
	left: -53px;
	top: 50%;
	margin-top: -15px;
}

.facil-text {
	margin-top: 22px;
}

.news {
	margin: 10px 0 0 !important;
}

.news img {
	width: 30px;
}

.news p {
	margin: 10px 0;
}

.news ul {
	padding: 0;
/*	margin: 37px 0 0; */
	list-style: none;
}

.news ul li {
	margin: 17px 0;
}

.news ul a {
	color: #868786;
	text-decoration: underline;
}

.news ul a:hover {
	text-decoration: none;
}

footer {
	color: #868786;
	font-size: 12px;
	line-height: 17px;
	padding-top: 16px;
	padding-bottom: 11px;
}

footer .share .addthis_sharing_toolbox, footer .share span {
	display: inline-block;
	vertical-align: middle;
}

footer .share .addthis_sharing_toolbox {
	margin: 0 0 0 21px;
}

footer .copy {
	margin-top: 10px;
}

.bs-wrapper + div {
	padding-left: 20px;
}

.eng-page .accordeon-item {
	margin: 20px 0;
}

.cleared:after, .corp-form fieldset:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.hidden {
	display: none !important;
}

.container > div {
	position: relative;
}

/***************** !Popups ***********/

.popup-overlay * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

.popup-overlay {
	position: fixed;
	background: rgba(0, 0, 0, 0.4);
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: none;
	margin: 0;
	top: 0;
	min-height: 100%;
	left: 0;
	bottom: 0;
	overflow: auto;
}

.popup-ct {
	height: auto;
	vertical-align: middle;
	position: absolute;
	top: 130px;
	left: 50%;
	margin-left: -300px;
	z-index: 9999;
}

.popup-ct-tl {
	color: #181716;
	background: #fff;
	font-size: 18px;
	position: relative;
	padding: 20px 25px 10px 20px;
}

span.close {
	display: block;
	position: absolute;
	top: 8px;
	right: 24px;
	width: 24px;
	height: 24px;
	cursor: pointer;
}

span.close:before, span.close:after {
	content: '';
	width: 0;
	height: 100%;
	position: absolute;
	border-left: 1px solid #c0c0c0;
	top: 0;
	left: 12px;
}

span.close:before {
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

span.close:after {
    -webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.up-bind {
	height: 40px;
	background: #f6f6f6;
	width: 100%;
}

.popup-ct-tl .imp {
	text-align: right;
	color: #ee7821;
	font-size: 12px;
	padding: 5px 0 0;
}

.corp-form {
	padding: 15px 25px 10px 20px;
	background: #fff;
}

.corp-form label {
	width: 100%;
	margin: 0;
	text-align: left;
	display: inline-block;
	font-size: 12px;
	line-height: 16px;
	color: #505050;
}

.corp-form label.req:after {
	content: ' *';
	color: #ee7821;
}

.corp-form fieldset {
	margin: 0 0 15px;
}

.corp-form .text {
	width: 100%;
	height: 30px;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #181716;
	padding: 0 0 0 5px;
	border: 1px solid #b1b2b3;
	background: #f6f6f6;
}

.corp-form select {
	width: 100%;
	height: 30px;
	font-size: 12px;
	color: #181716;
	border: 1px solid #b1b2b3;
	background: #f6f6f6;
}

.corp-form textarea {
	width: 100%;
	height: 90px;
	resize: none;
	font: 12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	color: #505050;
	padding: 10px 10px 0 10px;
	border: 1px solid #b1b2b3;
	background: #f6f6f6;

}

.w50pr {
	width: 50%;
}

.controls-form .sendMess {
	width: 93px;
	height: 30px;
	color: #181716;
	font-size: 11px;
	text-align: center;
	background: #dddede;
	cursor: pointer;
	padding: 0;
	outline: none;
	text-transform: uppercase;
	border: 1px solid #b1b2b3;
}

.controls-form .sendMess:hover {
	background: #f2f2f2;
}

.code-gen {
	height: 50px;
	background: #fff;
	border: 1px solid #b1b2b3;
	margin: 0 0 15px;
}

.span-container {
	width: 606px;
}

.span2 {
	width: 210px;
	float: left;
}

.span10 {
	width: 350px;
	float: right;
}

@media screen and (max-width: 620px) {
	.span-container {
		width: 400px;
		margin-left: -200px;
	}

	.span2 {
		width: 100%;
	}

	.span10 {
		width: 100%;
	}

	.popup-ct-tl .imp {
		width: 150px;
	}

	.corp-form label {
		padding: 0 0 5px;
	}

	.links {
		margin-top: 30px;
	}
}

@media screen and (max-width: 420px) {
	.span-container {
		width: 100%;
		padding: 0 10px;
		margin-left: -50%;
	}

	.accordeon-body {
		padding: 0;
	}
	.wrapper-page {
		padding: 40px 10px 0;
	}
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.video-embed {
	position: relative;
	min-height: 1px;
	margin-top: -46px;
/*	padding-left: 15px; */
	padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
}

.col-xs-12 {
	width: 100%;
}

.col-xs-11 {
	width: 91.66666667%;
}

.col-xs-10 {
	width: 83.33333333%;
}

.col-xs-9 {
	width: 75%;
}

.col-xs-8 {
	width: 66.66666667%;
}

.col-xs-7 {
	width: 58.33333333%;
}

.col-xs-6 {
	width: 50%;
}

.col-xs-5 {
	width: 41.66666667%;
}

.col-xs-4 {
	width: 33.33333333%;
}

.col-xs-3 {
	width: 25%;
}

.col-xs-2 {
	width: 16.66666667%;
}

.col-xs-1 {
	width: 8.33333333%;
}

@media (max-width: 767px) {
	h1 {
		font-size: 54px;
		line-height: 58px;
		text-align: center;
	}

	h1 span {
		display: block;
	}

	.logo-wrapper .logo {
		text-align: center;
		display: block;
	}

	.black-square {
		margin: 0 auto;
	}

	.links {
		text-align: left;
	}

	.links a {
		margin-bottom: 25px;
	}

	h2 {
		font-size: 32px;
	}

	h2 span:after, h2 span:before {
		border-color: transparent;
	}

	.eff-item .iblock:first-child {
		width: 30%;
	}

	.eff-item .iblock:last-child {
		width: 70%;
	}

	.effect .img-ef-desc {
		font-size: 16px;
		line-height: 20px;
		padding-left: 20px;
	}

	.effect .img-ef-desc .big-text {
		line-height: 22px;
	}

	.big-text {
		font-size: 34px;
	}

	.map-caption-item.item1 .heading-map-caption {
		position: relative;
		top: 0;
		left: 0;
	}

	.map-caption-item.item1 {
		margin-top: 0;
	}

	.map-container {
		padding-top: 28px;
	}

	.new-facilities .logo-rm-text p {
		line-height: 23px;
		margin: 20px 0 0;
	}

	.new-facilities .cristal-text img {
		width: 76px;
	}

	.new-facilities .cristal-text span {
		font-size: 14px;
		letter-spacing: 0;
	}

	.news {
		padding: 0 15px;
	}

	.share {
		text-align: left;
	}

	.new-facilities .big-text {
		font-size: 30px;
	}

	.row {
		margin-right: 0;
		margin-left: 0;
	}

	.container {
		padding-left: 0;
		padding-right: 0;
	}

	.accordeon-item .about {
		padding: 0 15px;
	}

	.new-facilities > div {
		padding: 0;
	}

	.new-facilities .logo-rm-text {
		padding-left: 15px;
	}

	.bs-wrapper {
		width: 100%;
		float: none;
		margin: 0 0 20px;
	}

	.bs-wrapper + div {
		padding-left: 15px;
	}
}

@media (max-width: 992px) {
	body {
		margin: 0;
		font: 14px/22px Verdana, sans-serif;
		color: #181716;
		background-color: #ffffff;
	}

	.intro p {
		font-size: 18px;
		line-height: 26px;
	}

	ul.text-list li::before {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	h1 {
		font-size: 60px;
	}

	h2 {
		font-size: 38px;
	}

	.big-text {
		font-size: 40px;
	}

	.eff-item {
		display: inline-block;
		vertical-align: top;
		width: 32.8%;
	}

	.eff-item .iblock {
		width: 100% !important;
	}

	.eff-item .iblock:last-child {
		margin-top: 30px;
	}

	.eff-item:nth-child(2) .iblock:last-child {
		margin-top: 43px;
	}

	.eff-item:nth-child(3) .iblock:last-child {
		margin-top: 18px;
	}

	.new-facilities .logo-rm-text p.cristal-text {
		margin: 0;
	}

	.new-facilities .cristal-text img {
		width: 110px;
	}

	.new-facilities .cristal-text span {
		font-size: 19px;
	}

	.news {
		margin: 0;
	}

	.links {
		text-align: left;
	}

	.links a {
		margin-bottom: 27px;
	}
}

@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: left;
	}

	.col-sm-12 {
		width: 100%;
	}

	.col-sm-11 {
		width: 91.66666667%;
	}

	.col-sm-10 {
		width: 83.33333333%;
	}

	.col-sm-9 {
		width: 75%;
	}

	.col-sm-8 {
		width: 66.66666667%;
	}

	.col-sm-7 {
		width: 58.33333333%;
	}

	.col-sm-6 {
		width: 50%;
	}

	.col-sm-5 {
		width: 41.66666667%;
	}

	.col-sm-4 {
		width: 33.33333333%;
	}

	.col-sm-3 {
		width: 25%;
	}

	.col-sm-2 {
		width: 16.66666667%;
	}

	.col-sm-1 {
		width: 8.33333333%;
	}
}

@media (min-width: 992px) {
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		float: left;
	}

	.col-md-12 {
		width: 100%;
	}

	.col-md-11 {
		width: 91.66666667%;
	}

	.col-md-10 {
		width: 83.33333333%;
	}

	.col-md-9 {
		width: 75%;
	}

	.col-md-8 {
		width: 66.66666667%;
	}

	.col-md-7 {
		width: 58.33333333%;
	}

	.col-md-6 {
		width: 50%;
	}

	.col-md-5 {
		width: 41.66666667%;
	}

	.col-md-4 {
		width: 33.33333333%;
	}

	.col-md-3 {
		width: 25%;
	}

	.col-md-2 {
		width: 16.66666667%;
	}

	.col-md-1 {
		width: 8.33333333%;
	}
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
	content: " ";
	display: table;
}

.clearfix:after,
.container:after,
.row:after {
	clear: both;
}

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
	z-index: 0;
}

.owl-carousel .owl-animated-out {
	z-index: 1;
}

.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@keyframes fadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

/*
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
	display: none;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	/* position relative and z-index fix webkit rendering fonts issue */
	position: relative;
	z-index: 1;
}

.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
}

.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	/* fix for flashing background */
	-webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
	cursor: hand;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-prev {
	position: relative;
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	font-size: 0;
	line-height: 0;
	margin-top: -20px;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:before,
.owl-carousel .owl-controls .owl-nav .owl-next:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
}

.owl-carousel .owl-controls .owl-nav .owl-prev {
	left: 25px;
}

.owl-carousel .owl-controls .owl-nav .owl-next {
	right: 25px;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:before {
	border-width: 20px 25px 20px 0;
	border-color: transparent #000000 transparent transparent;
}

.owl-carousel .owl-controls .owl-nav .owl-next:before {
	border-width: 20px 0 20px 25px;
	border-color: transparent transparent transparent #000000;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover,
.owl-carousel .owl-controls .owl-nav .owl-next:hover {
	opacity: 0.7;
}

.owl-carousel.owl-loaded {
	display: block;
}

.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}

.owl-carousel.owl-hidden {
	opacity: 0;
}

.owl-carousel .owl-refresh .owl-item {
	display: none;
}

.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
	height: 180px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	-webkit-transform-style: preserve-3d;
}

.owl-carousel.owl-text-select-on .owl-item {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto;
}

.owl-carousel .owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}

.owl-carousel.owl-rtl {
	direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
	float: right;
}

/* No Js */
.no-js .owl-carousel {
	display: block;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}

.owl-carousel .owl-item img {
	transform-style: preserve-3d;
}

/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */
html.swipebox-html.swipebox-touch {
	overflow: hidden !important;
}

#swipebox-overlay img {
	border: none !important;
}

#swipebox-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999 !important;
    background: rgba(0, 0, 0, 0.7);
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#swipebox-container {
	position: relative;
	width: 100%;
	height: 100%;
}

#swipebox-slider {
	-webkit-transition: -webkit-transform 0.4s ease;
	transition: transform 0.4s ease;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	white-space: nowrap;
	position: absolute;
	display: none;
	cursor: pointer;
}

#swipebox-slider .slide {
	height: 100%;
	width: 100%;
	line-height: 1px;
	text-align: center;
	display: inline-block;
}

#swipebox-slider .slide:before {
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right: -1px;
}

#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container,
#swipebox-slider .slide .swipebox-inline-container {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	vertical-align: middle;
}

#swipebox-slider .slide .swipebox-video-container {
	background: none;
	max-width: 1140px;
	max-height: 100%;
	width: 100%;
	padding: 5%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
	position: relative;
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
}

#swipebox-slider .slide-loading {
	background: url(../img/loader.gif) no-repeat center center;
}

#swipebox-bottom-bar,
#swipebox-top-bar {
	-webkit-transition: 0.5s;
	transition: 0.5s;
	position: absolute;
	left: 0;
	z-index: 999;
	height: 50px;
	width: 100%;
}

#swipebox-bottom-bar {
	top: 50%;
	margin-top: -25px;
}

#swipebox-top-bar {
	bottom: 0;
    text-shadow: 1px 1px 1px black;
	background: #000;
	opacity: 0.95;
	color: white !important;
	font-size: 15px;
	padding: 10px;
}

#swipebox-title {
	display: block;
	width: 100%;
	text-align: center;
}

#swipebox-close {
	background: url(../img/icons.png) no-repeat;
	border: none !important;
	text-decoration: none !important;
	cursor: pointer;
	width: 50px;
	height: 50px;
	top: 0;
}

#swipebox-arrows {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 50px;
}
#swipebox-prev:before, #swipebox-next:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	cursor: pointer;
}

#swipebox-prev:before {
	border-width: 20px 25px 20px 0;
	border-color: transparent #000000 transparent transparent;
}

#swipebox-next:before {
	border-width: 20px 0 20px 25px;
	border-color: transparent transparent transparent #000000;
}

#swipebox-prev, #swipebox-next {
	background-image: none !important;
}

#swipebox-prev {
	float: left;
}

#swipebox-next {
	float: right;
}

#swipebox-close {
	top: 0;
	right: 0;
	position: absolute;
	z-index: 9999;
	background-position: 15px 12px;
}

.swipebox-no-close-button #swipebox-close {
	display: none;
}

#swipebox-prev.disabled,
#swipebox-next.disabled {
	opacity: 0.3;
}

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
	-webkit-animation: rightSpring 0.3s;
	animation: rightSpring 0.3s;
}

.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
	-webkit-animation: leftSpring 0.3s;
	animation: leftSpring 0.3s;
}

.swipebox-touch #swipebox-container:before, .swipebox-touch #swipebox-container:after {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	content: ' ';
	position: absolute;
	z-index: 999;
	top: 0;
	height: 100%;
	width: 20px;
	opacity: 0;
}

.swipebox-touch #swipebox-container:before {
	left: 0;
	-webkit-box-shadow: inset 10px 0 10px -8px #656565;
	box-shadow: inset 10px 0 10px -8px #656565;
}

.swipebox-touch #swipebox-container:after {
	right: 0;
	-webkit-box-shadow: inset -10px 0 10px -8px #656565;
	box-shadow: inset -10px 0 10px -8px #656565;
}

.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before {
	opacity: 1;
}

.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
	opacity: 1;
}

@-webkit-keyframes rightSpring {
	0% {
		left: 0;
	}
	50% {
		left: -30px;
	}
	100% {
		left: 0;
	}
}

@keyframes rightSpring {
	0% {
		left: 0;
	}
	50% {
		left: -30px;
	}
	100% {
		left: 0;
	}
}

@-webkit-keyframes leftSpring {
	0% {
		left: 0;
	}
	50% {
		left: 30px;
	}
	100% {
		left: 0;
	}
}

@keyframes leftSpring {
	0% {
		left: 0;
	}
	50% {
		left: 30px;
	}
	100% {
		left: 0;
	}
}

@media screen and (min-width: 1024px) {
	#swipebox-close {
		right: 10px;
	}

	#swipebox-arrows {
		width: 100%;
		max-width: 1000px;
	}
}

@media screen and (max-width: 600px) {
	#swipebox-top-bar, #swipebox-bottom-bar {
		display: none !important;
	}


/* Skin
--------------------------*/
/*#swipebox-overlay {
	background: rgba(0, 0, 0, 0.7);
}



#swipebox-top-bar {

}*/